/**
 * @file
 * Visual styles for menu.
 */

ul.menu {
  padding: 0;
  list-style: none outside;
  text-align: left; /* LTR */
}
[dir="rtl"] ul.menu {
  margin-left: 0;
  text-align: right;
}
.menu-item--expanded {
  list-style-type: circle;
  list-style-image: url(../../img/icons/menu-expanded.png);
}
.menu-item--collapsed {
  list-style-type: disc;
  list-style-image: url(../../img/icons/menu-collapsed.png); /* LTR */
}
[dir="rtl"] .menu-item--collapsed {
  list-style-image: url(../../img/icons/menu-collapsed-rtl.png);
}
.menu-item {
  margin: 0;
  padding-top: 0.2em;
}

@media all and (min-width: 64em) {
  .menu-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

.navbar-nav .dropdown-menu[data-bs-popper]{
  margin-top: 0;
}